Loading ...
Sorry, an error occurred while loading the content.

Re: [vimdev] Vim 5.7 / perl 5.6 update

Expand Messages
  • Dr. Charles E. Campbell
    ... I have perl v5.6.0 built, but I was unable to build a vim with perl support for 5.6*. Guess I could try again. Regards, Dr C -- Charles E Campbell, Jr,
    Message 1 of 5 , Nov 25, 2005
    • 0 Attachment
      Bram Moolenaar wrote:
      > Strange that you have these problems. It works fine for me, and others
      > have reported that they can compile Vim with Perl without modifications.

      I have perl v5.6.0 built, but I was unable to build a vim with perl
      support for 5.6*. Guess I could try again.

      Regards,
      Dr C

      --
      Charles E Campbell, Jr, PhD _ __ __
      Goddard Space Flight Center / /_/\_\_/ /
      cec@... /_/ \/_//_/
      PGP public key: http://www.erols.com/astronaut/pgp.html/
    Your message has been successfully submitted and would be delivered to recipients shortly.